Subject: Re: 'Geek' image scares women away from tech industry ? The Register

From: Riccardo Bernardini <[email-masked]>
Date: Tue, 1 May 2012 10:19:18 +0200

On Mon, Apr 30, 2012 at 7:03 PM, Melinda Shore <[email-masked]> wrote:
> On 4/30/12 7:33 AM, Riccardo Bernardini wrote:
>>
>> So it seems (by this anecdotal and very limited evidence) that
>
>> [ ... ]
>
> So it seems to me that when in possession of only anecdotal,
> limited evidence that it might be a good idea to acquire more
> evidence before drawing conclusions.

Sorry, I did not want to express any conclusive position about this
issue. I was just expressing my impression, given my personal
experience.  I am sorry if gave another impression, but English is not
my native language, so some misunderstanding can happen.

As I said in another post, I tend to avoid this type of discussions
because of the risk of generating more heat than light.

> Melinda

---

From: Yaakov Stein <[email-masked]>
Date: Tue, 1 May 2012 09:24:00 +0000

> What if teachers were measured on a survey at the end of a semester or a year that asked "does teacher <> make <> interesting to you?".

Feynman recollected that when he returned from school his mother never asked him if he answered the teacher's questions correctly,
rather if he asked any interesting questions.

Y(J)S

---

From: Mary Barnes <[email-masked]>
Date: Tue, 1 May 2012 08:45:57 -0500

The article clearly states that women leave for the two reasons you
mentioned, which are certainly the exact same things males deal with, but
you missed a few others that the article notes, specifically and directly
quoted below:

"...lack of real or perceived opportunities for advancement, and uncivil
work environments where women were treated in condescending or patronizing
manners. Only 25 percent of the women who left engineering did so for
family reasons."

Mary

On Tue, May 1, 2012 at 1:51 AM, Yoav Nir <[email-masked]> wrote:

>
> On Apr 30, 2012, at 10:52 PM, Mary Barnes wrote:
>
> Here is an article that does a far better job of explaining the situation
> than I did:
> http://www.todaysengineer.org/2011/May/women-in-engineering.asp
>
> The largest reason women leave engineering is due to the work environment
> and perceived lack of support from colleagues.
>
>
> Interesting, but I don't really get some of the distinctions they are
> making. Women *are not* leaving engineering to spend time with their
> families, but they *are* leaving engineering because of 60-hour weeks and
> having to work weekends.
>
> I'm also not sure that stereotype is still valid. It's the romantic image
> of a technology start-up trying to get a product out before funding runs
> out, but most engineers won't work in those. Most will work at established
> companies or in corporate IT, and in those places, the 60-hour week is
> either rare or non-existent. There may be other things that scare women
> away from IT/engineering jobs, but there are plenty of those available that
> do not require that type of having no life.
>
> Yoav
>
>

---

From: Scott Brim <[email-masked]>
Date: Tue, 1 May 2012 09:55:49 -0400

On Tue, May 1, 2012 at 09:45, Mary Barnes <[email-masked]> wrote:
> manners. Only 25 percent of the women who left engineering did so for family
> reasons."
>
> Mary

I conjecture there are few work environments where these are NOT the case.

---

From: Monique Morrow <[email-masked]>
Date: Tue, 01 May 2012 07:00:06 -0700

One of the points I discussed in NYC last week was also the role of media
and what is depicted in film, TV and so on wrt girls-women, a topic of the
Miss Representation initiative:

http://www.missrepresentation.org/

Monique

On 5/1/12 6:45 AM, "Mary Barnes" <[email-masked]> wrote:

> The article clearly states that women leave for the two reasons you mentioned,
> which are certainly the exact same things males deal with, but you missed a
> few others that the article notes, specifically and directly quoted below:
> 
> "...lack of real or perceived opportunities for advancement, and uncivil work
> environments where women were treated in condescending or patronizing manners.
> Only 25 percent of the women who left engineering did so for family reasons."
> 
> Mary
> 
>> Interesting, but I don't really get some of the distinctions they are making.
>> Women *are not* leaving engineering to spend time with their families, but
>> they *are* leaving engineering because of 60-hour weeks and having to work
>> weekends.
>> 
>> I'm also not sure that stereotype is still valid. It's the romantic image of
>> a technology start-up trying to get a product out before funding runs out,
>> but most engineers won't work in those. Most will work at established
>> companies or in corporate IT, and in those places, the 60-hour week is either
>> rare or non-existent. There may be other things that scare women away from
>> IT/engineering jobs, but there are plenty of those available that do not
>> require that type of having no life.
>> 
>> Yoav
>> 
> 
>

---

From: Warren Kumari <[email-masked]>
Date: Tue, 1 May 2012 10:32:30 -0400

On Apr 30, 2012, at 5:31 PM, Janet P Gunn wrote:

> My own anecdotes. 
> 
> Yes, it starts early. 
> 
> When I was 3 I announced that I was going to be a physicist when I grew up.  WHY? 
> 
> 1 - a physicist has a chair that  is on WHEELS, and spins ROUND and ROUND 
> 2 - a physicist has a blackboard with COLORED CHALK 
> 3 (and MOST important) a physicist has a CANDY machine in the hall outside his office. 

Hmmm... when I was young I wanted to be a garbage man... then one day I realized I didn't own the correct gloves, so I decided I would a doctor instead...

Apparently that fact that I would A: be able to buy garbage man gloves (or get some provided) and B: doctors also need gloves completely didn't occur to me...

:-P

W

> 
> Well, I didn't become a physicist, but those features certainly put technology in a good light from an early age.!! 
> 
> Second, while the statistics may say something else, I find MORE WOMEN, in MORE RESPECTED positions, at IETF than in my work environment.
> 
> Janet
> 
> 
> [email-masked] wrote on 04/30/2012 10:13:50 AM:
> 
> > Mary Barnes <[email-masked]> 
> > Sent by: [email-masked]
> > 
> > 04/30/2012 10:13 AM 
> > 
> > To 
> > 
> > Riccardo Bernardini <[email-masked]> 
> > 
> > cc 
> > 
> > IETF discussion list <[email-masked]> 
> > 
> > Subject 
> > 
> > Re: 'Geek' image scares women away from tech industry ? The Register 
> > 
> > Yes, the article is far from complete.  But, your antecdote only 
> > goes to show your own bias towards women in science and engineering 
> > in general.  By the time most females reach high school they have 
> > already been conditioned that girls aren't as good as boys in math 
> > and science. There's a far amount of studies showing this - at least
> > in the US.  As Monique said it is a very complex issue.  Some of it 
> > starts at home and it starts extremely early.  It's far more common 
> > for girls to be told they are pretty rather than smart.  They have 
> > found some physiologic reasons that do influence math abilities - 
> > those with "math brains" tend to have higher levels of testosterone. 
> > That all said, it still doesn't explain why the percentage of women 
> > active in the IETF is less than the percentage of women that are in 
> > the field. But it might have something to do with IETFers sharing 
> > your perspective that women just aren't interested.  
> > Regards,
> > Mary. 
> >

---

From: Yoav Nir <[email-masked]>
Date: Tue, 1 May 2012 19:12:41 +0300

On May 1, 2012, at 4:45 PM, Mary Barnes wrote:

The article clearly states that women leave for the two reasons you mentioned, which are certainly the exact same things males deal with, but you missed a few others that the article notes, specifically and directly quoted below:

"...lack of real or perceived opportunities for advancement, and uncivil work environments where women were treated in condescending or patronizing manners. Only 25 percent of the women who left engineering did so for family reasons."

Well, it says this:
   "The common perception is that women are leaving for taking care of their families," says Fouad. "But that's clearly not true. They left the profession for organizational culture reasons."

And then this:
   Among the common factors that women cited as their reasons for leaving the profession were too much travel, working too many hours, lack of real or perceived opportunities for advancement, and uncivil work environments where women were treated in condescending or patronizing manners. Only 25 percent of the women who left engineering did so for family reasons.

So on the one hand they claim that women are not leaving to take care of their families, but on the other the first two correct reasons they mention are too much travel and too many hours. I think these two are pretty much the same, and the primary reason why someone (male or female) would object to travel and long hours is because it takes time away from family. Sure, it's possible they don't want to work long hours so that they can spend more time playing online games (http://iqu.com/blog/women-dominate-mobile-game-spending) or gambling online (http://ezinearticles.com/?UK-Online-Gambling-Dominated-by-Women-Players&id=6934242), but I suspect that few people are quitting their jobs to spend more time on gaming. I could be wrong. IOW I don't see the difference between not wanting to spend too much time at work and wanting to spend more time with your family.

---

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 1 May 2012 09:38:51 -0700

Hi -

> From: "Yoav Nir" <[email-masked]>
> To: "Mary Barnes" <[email-masked]>
> Cc: "IETF-Discussion list" <[email-masked]>
> Sent: Tuesday, May 01, 2012 9:12 AM
> Subject: Re: 'Geek' image scares women away from tech industry ? The Register
...
> IOW I don't see the difference between not wanting to spend too
> much time at work and wanting to spend more time with your family.

I think the notion that one's life is limited to work and family is a
great example of what makes for an unsupportive environment,
regardless of one's gender.  I have no scientific study to back me
up, but my experience has been that men (myself included at times)
tend to be fairly clueless about what makes for an "uncivil work
environment", and in particular, privilege tends to make us oblivious
to "condescending or patronizing" behaviour.

Randy

---

From: Melinda Shore <[email-masked]>
Date: Tue, 01 May 2012 08:54:10 -0800

On 5/1/12 8:12 AM, Yoav Nir wrote:
> Well, it says this:
>     "The common perception is that women are leaving for taking care of
> their families," says Fouad. "But that's clearly not true. They left the
> profession for organizational culture reasons."
>
> And then this:
> Among the common factors that women cited as their reasons for leaving
> the profession were too much travel, working too many hours, lack of
> real or perceived opportunities for advancement, and uncivil work
> environments where women were treated in condescending or patronizing
> family reasons.

Four reasons were listed, and you're focusing on two of them.  We really
don't know how those reasons were distributed.

It's certainly possible that the men who are being dismissive, here, or
who are saying that the real issue is that women don't *really* want
technology careers or are somehow unworthy are part of the problem.

Melinda

---

From: John C Klensin <[email-masked]>
Date: Tue, 01 May 2012 13:24:53 -0400

--On Tuesday, May 01, 2012 09:55 -0400 Scott Brim
<[email-masked]> wrote:

>> "...lack of real or perceived opportunities for advancement,
>> and uncivil work environments where women were treated in
>> condescending or patronizing manners. Only 25 percent of the
>> women who left engineering did so for family reasons."
>> 
>> Mary
> 

And so?   

I agree with "few", but "few" is not zero.  It is possible to
have work environments where that doesn't happen.  One could
take "few" as "ok, we can give up now", but I don't think that
is a satisfactory inference (and can't imagine, knowing you,
that you do either).

The question for me is what we can and/or should usefully do
about the issue in the IETF.  Partially because I've observed
over the years that it is much easier to change behavior than to
change attitudes but that changing behavior often requires the
ability to apply sanctions, I'm pretty pessimistic about trying
to use the IETF to get ahead of the industrial / work
environment situation.  

I do think we should be more aggressive about leadership
development activities, not just with occasional newcomers
orientations but by making more mentoring opportunities
available to relative newcomers (of both genders).  And I think,
with some reinforcement from some of the articles and
discussions on this list, that it is probably more practical to
focus efforts on retention and advancement rather than
recruitment.  If nothing else, we probably don't have a lot of
control over recruitment given organizational and support
decisions.

best,
    john

---

From: Hector <[email-masked]>
Date: Tue, 01 May 2012 13:32:46 -0400

Fred Baker wrote:
> On Apr 30, 2012, at 5:03 PM, Ofer Inbar wrote:
> 
>> This PBS interview with Harvey Mudd president Maria Klawe, on the
>> subject of why fewer women go into tech & engineering fields, is
>> worth watching:
>>
>> http://www.pbs.org/newshour/extra/video/blog/2012/04/college_president_discusses_wo.html
> 
> This is a discussion that comes up periodically.
> 
> If you want my opinion (nobody asked, but I will presume that someone is wondering), the corollary is "why aren't more students interested in math/science?". I'll observe that there are relatively few teachers that I can say "inspired" me to think their their directions; far-too-many years later, I could probably name them. Two were English teachers, one was a Math teacher, tenth grade geometry, one taught 7th grade Geography, and one taught senior Calculus. And, oh, I liked some of my college profs, but in this context my views were probably formed before I got there.
> 

+1.

What about other minorities?  Is the recruitment levels the same?
Public funded, social programs to fill certain needs? Both at the
school and business levels?

A Puerto Rican from the Sough Bronx, I wanted to go to the vocational
school up the block - Alfred E. Smith.  AP/College bounds programs
were presented to me. I didn't know enough to see it or even dream
about it.

A HS counselor helped with showing the availability of AA/Minority
college grant programs which included girls among the selected group
she called to her office.  Otherwise, while a good grades student, I
wasn't thinking about college. I selected Drexel only because a
recruiter came to the HS showing a photo with white, black, spanish
and women all wearing cool Drexel Engineering helmets!  I selected
Chemical Engineering because I saw they made the most salary as a
co-op student among all degrees! I had no idea how brutal the Chemical
Engineering curriculum would be.

But I had even failed a HS class called "Computers" that introduced
this thing called FORTRAN using some punch card thingy.  So I was
presented with even more Pre-college Grant programs to learn about
applied engineering with computers, and it still took an act of GOD
with a lightning strike knocking out a PDP-11, forcing us to do the
engineering problem translation to BASIC on paper by hand, and only
then did I finally get the AH-AH of GIGO!

And even with all that, it still took AA programs it finally get a job
because it was mist of a recession that did not help many get a job
and this dude called Ted Turner speaking in our graduation getting
loud boos recommending that we go into the MILITARY!

IMO, background is very important. Unless there are active social
programs and recruitment efforts A.K.A "Marketing," I don't think
there will a natural tendency of the so called "minority segment" of
(any) society that are not often encouraged or have the family
background already, to explore or even think about the science related
industry as a career.

Take myself. I was deep into computers and the blossoming world of
Telecomputing, micro-at-home era. The wife (Technical Sales Engineer)
and I specifically did not want our two new girls to get into the same
High Tech business as Daddy and Mommy were in.  No Way! Doctors,
Lawyers perhaps! No way ENGINEER!  It was too tough and I also saw how
tough it was for my women peers at Mobil and Westinghouse with an
extreme competition going on, and quite frankly faced tough family
decisions at some point. In fact, during some pending layoffs at big
W, I was told I was going to stay and found out a pregnant software
programmer in the group was going to get laid off. With my existing
"Fire in my Belly" to quit and start my business already, I took the
opportunity and asked the boss to keep her and to lay me off instead
so I can get the benefits, Cobra, etc.  If I had quit, I lose all that.

I had already saw that the salaries were different too. The idea of
working for a corporation lost its appear when I saw a lost of loyalty
with people of 20, 25-30 years who had dedicated their engineering
lives were now forced to get early retirement, laid off or fired.
With no more Federal funding for Advanced Energy programs and the even
Defense in AI, Robots and Star Wars, etc, I did not want my two girls
to go into these life commitment hard sciences. I didn't push the
computers at home on them at all. I didn't teach them about the idea
of "programming" etc. Perhaps only to play games, and perhaps to use
the early on-disc encyclopedias. They were using Apple stuff at school
anyway and that was good enough for us.

Today, both living in NYC, one works for Sony Music productions
department and the oldest is a successful independent artist making
more money that I can ever imagine possible. She was even a contestant
on Bravo's first season "Next Great Artist."  The only thing that
first worried me was whether she would need to cut off an ear before
getting recognized in the art world! :)

We have to consider that the engineering life is not always ideal for
anyone. Its sounds nice, it does give one more respect among their
family peers, helps secure jobs (when available), better pay, etc, but
its takes a very high commitment and it is very competitive to keep up
even if one wishes to stay in one position and not interested to be
move ahead.  That presents employer decisions with competitive
compensation managers need to make. Younger, lower salary recruitement
can do the same job, etc, so generally by 30, aging engineers need to
make life career movements and changes.

For women, well, life is life, it is what it is, they have it harder
to make family oriented decisions and they are in a position to be,
well, let my artist daughter, Jaclyn Santos, show you what woman are
facing with her "Super Mom, Super Executive, Super Ho!"
painting:

        http://www.jaclynsantos.com/images/large/g.jpg

Finally, for the IETF - well, gotta know first what it wants.  What
does recruiting more woman (or other minorities for that matter) mean
to it?  I personally think its just a reflection of whats going on in
the market.  Its not like the IETF is on the radar for anyone to
pursue unless they are presented with it somewhere, somehow, at work
most likely with a position where IETF work is part of the job
production.   I say that is a very very narrow niche job or goal.

PS: These are my views and says nothing about life other than my own.

---

From: Melinda Shore <[email-masked]>
Date: Tue, 01 May 2012 09:39:48 -0800

On 5/1/12 9:24 AM, John C Klensin wrote:
> I'm pretty pessimistic about trying

Me too, and I'm pretty sure that that's the real issue, anyway.
But still, I do think that if supporting diversity is a cultural
value at the IETF (and do I have a more concrete description of
what that means?  No, I do not) it's something that participants
can take home with them, and that's a positive thing.

> available to relative newcomers (of both genders).

Me, too.

Melinda

---

From: Hector <[email-masked]>
Date: Tue, 01 May 2012 13:44:03 -0400

> http://www.missrepresentation.org/

My young artist daughter depicted the woman dilemma in her well 
received, career advancing gallery showing painting:

--
HLS

---

From: Janet P Gunn <[email-masked]>
Date: Tue, 1 May 2012 13:44:20 -0400

This is VERY narrow minded, and, to be honest, somewhat insulting.

You suggest that "time at work" and "family" are the only important things 
to women.

First off, "working too many hours", and "too much travel" are 
considerably MORE onerous when you DON'T have a family to back you up - 
especially if you have a house to be maintained, animals to be fed and 
exercised, and so on. 

If you have a family, they can pick up some of the slack when you have to 
work late  or travel.  If not, you have to struggle to find a pet sitter 
and so forth.

Furthermore, many of us have extensive non-family commitments outside of 
work - serious (time consuming) hobby's and  competitions, volunteer 
organizations for which we are part of the management team, to say nothing 
of exercise and sleep.

No! "too much travel and too many hours" is NOT "pretty much the same" as 
"takes time away from family".

Janet
.

From:   Yoav Nir <[email-masked]>

And then this:
   Among the common factors that women cited as their reasons for leaving 
the profession were too much travel, working too many hours, lack of real 
or perceived opportunities for advancement, and uncivil work environments 
where women were treated in condescending or patronizing manners. Only 25 
percent of the women who left engineering did so for family reasons.

So on the one hand they claim that women are not leaving to take care of 
their families, but on the other the first two correct reasons they 
mention are too much travel and too many hours. I think these two are 
pretty much the same, and the primary reason why someone (male or female) 
would object to travel and long hours is because it takes time away from 
family.

---

From: Hector <[email-masked]>
Date: Tue, 01 May 2012 14:25:44 -0400

>    http://www.jaclynsantos.com/images/large/g.jpg

Here is Jaclyn's view on this topic:

       http://www.jaclynsantos.com/statement.html

   "I FEEL that contemporary American society places an unattainable
    amount of expectations on women; cinematography in particular
    often creates "superwomen" who are unnaturally beautiful, smart,
    talented, successful, and sexually gifted. However, due to time 
constraints
    as well as genetically determined physical and mental limitations, no
    real woman could ever possibly achieve equality with these
    fictitious idols.

    While women have always been my chosen subject matter, I feel that
    my work simultaneously functions as a more general commentary on the
    dominant isolationist spirit of modern American culture. This is 
why I
    typically paint the figures by themselves. I prefer to place them
    within their own environments to emphasize their isolation."

--
HLS

---

From: Yoav Nir <[email-masked]>
Date: Tue, 1 May 2012 22:26:19 +0300

On May 1, 2012, at 8:44 PM, Janet P Gunn wrote:

You suggest that "time at work" and "family" are the only important things to women.

I'm suggesting no such thing. This authors of this survey say that women who left engineering did not do so to take care of their families, although their own data says that 25% of them did. They mention long hours and travel, but they offer no explanation why these would be different between men and women.

The one issue that would seem to be different between men and women is the attitude of co-workers and superiors towards women, and workplace climate issues, yet only one in three give that as the reason for leaving. So if women go from 20% when they graduate to 11% at the workplace, only about 3 of those percent are explained by workplace climate. I still don't see how those other things are different for women.

It should also be noted, that this study is not about the kind of engineering we do at the IETF. The women interviewed are mechanical, industrial, and chemical engineers. In fact in a couple of places computer programming is mentioned as one of those alternative careers women can take when they leave engineering:
"...I got to a certain point in my engineering career when I NO LONGER ADVANCED. I felt I needed additional education to move forward, but no topics interested me as much as computer programming, so I changed my career to that. It was a good change. I have been more successful in the computer field than I was in the engineering field.”

I don't know the figures for the IT industry, but I would guess that they're not as lopsided as those for those so-called real engineering.

Yoav

---

From: Janet P Gunn <[email-masked]>
Date: Tue, 1 May 2012 19:32:02 -0400

Yoav Nir <[email-masked]> wrote on 05/01/2012 02:24:57 AM:

> To: Janet P Gunn/USA/CSC@CSC
> Cc: Mary Barnes <[email-masked]>, "ietf-
> [email-masked]" <[email-masked]>, IETF discussion list 
> <[email-masked]>
> Date: 05/01/2012 02:26 AM
> On May 1, 2012, at 12:31 AM, Janet P Gunn wrote:
> 
> My own anecdotes. 
> 
> Yes, it starts early. 
> 
> But engineers get to drive trains. Trains > swivel chairs.

If I go back even further, when I was born my father reportedly told a 
colleague "I don't care if she IS a girl.  She is still going to like 
trains!"

Janet

---

From: Hector Santos <[email-masked]>
Date: Tue, 01 May 2012 13:20:16 -0400

+1.

-- 
Sincerely

Hector Santos
http://www.santronics.com
jabber: [email-masked]

---

From: Mary Barnes <[email-masked]>
Date: Wed, 2 May 2012 15:06:46 -0500

Note that mentor net that I mentioned in another email is also focused on
increasing minorities in engineering: http://www.mentornet.net/
They are always looking for new mentors:
http://www.mentornet.net/mentor.aspx

If your child doesn't seem to have the aptitude for engineering, then
certainly you shouldn't push them in that direction.  But, I do have to
wonder if you wouldn't have treated a son differently.  As you likely
figured out, you really do need to allow your child to find their own
interests and make their own career decisions,while making sure they  have
exposure to a broad range of areas.   Unfortunately, a lot of public
schools don't give kids that exposure these days - they often cut the
arts/music and there is almost always an extremely high demand for science
and math teachers.

As far as my kids, my oldest son is a Freshman studying mechanical
engineering (entirely his decision, but he did get awards for the top math
and science student, so it does seem a sensible choice). My younger son is
the artsy one although he does quite well in math and science.  I can't see
either or them ever getting involved in IETF - they've gone with me to
meetings (and have more t-shirts than many regular attendees) and they were
turned off by the overall geekiness (so it's not just women ;)  and told me
that I actually seem normal relative to everyone else ;)

Mary.

On Tue, May 1, 2012 at 12:20 PM, Hector Santos <[email-masked]>wrote:

>>> http://www.pbs.org/newshour/**extra/video/blog/2012/04/**
>>> college_president_discusses_**wo.html<http://www.pbs.org/newshour/extra/video/blog/2012/04/college_president_discusses_wo.html>
>>>
>>
>> If you want my opinion (nobody asked, but I will presume that someone is
>> wondering), the corollary is "why aren't more students interested in
>> math/science?". I'll observe that there are relatively few teachers that I
>> can say "inspired" me to think their their directions; far-too-many years
>> later, I could probably name them. Two were English teachers, one was a
>> Math teacher, tenth grade geometry, one taught 7th grade Geography, and one
>> taught senior Calculus. And, oh, I liked some of my college profs, but in
>> this context my views were probably formed before I got there.
>>
>> What if teachers were measured on a survey at the end of a semester or a
>> year that asked "does teacher <> make <> interesting to you?".
>>
>
> +1.
>
> What about other minorities?  Is the recruitment levels the same? Public
> funded, social programs to fill certain needs? Both at the school and
> business levels?
>
> school up the block - Alfred E. Smith.  AP/College bounds programs were
> presented to me. I didn't know enough to see it or even dream about it.
>
> A HS counselor helped with showing the availability of AA/Minority college
> grant programs which included girls among the selected group she called to
> her office.  Otherwise, while a good grades student, I wasn't thinking
> about college. I selected Drexel only because a recruiter came to the HS
> showing a photo with white, black, spanish and women all wearing cool
> Drexel Engineering helmets!  I selected Chemical Engineering because I saw
> they made the most salary as a co-op student among all degrees! I had no
> idea how brutal the Chemical Engineering curriculum would be.
>
> But I had even failed a HS class called "Computers" that introduced this
> thing called FORTRAN using some punch card thingy.  So I was presented with
> even more Pre-college Grant programs to learn about applied engineering
> with computers, and it still took an act of GOD with a lightning strike
> knocking out a PDP-11, forcing us to do the engineering problem translation
> to BASIC on paper by hand, and only then did I finally get the AH-AH of
> GIGO!
>
> because it was mist of a recession that did not help many get a job and
> this dude called Ted Turner speaking in our graduation getting loud boos
> recommending that we go into the MILITARY!
>
> IMO, background is very important. Unless there are active social programs
> and recruitment efforts A.K.A "Marketing," I don't think there will a
> natural tendency of the so called "minority segment" of (any) society that
> are not often encouraged or have the family background already, to explore
> or even think about the science related industry as a career.
>
> Telecomputing, micro-at-home era. The wife (Technical Sales Engineer) and I
> specifically did not want our two new girls to get into the same High Tech
> business as Daddy and Mommy were in.  No Way! Doctors, Lawyers perhaps! No
> way ENGINEER!  It was too tough and I also saw how tough it was for my
> women peers at Mobil and Westinghouse with an extreme competition going on,
> and quite frankly faced tough family decisions at some point. In fact,
> during some pending layoffs at big W, I was told I was going to stay and
> found out a pregnant software programmer in the group was going to get laid
> off. With my existing "Fire in my Belly" to quit and start my business
> already, I took the opportunity and asked the boss to keep her and to lay
> me off instead so I can get the benefits, Cobra, etc.  If I had quit, I
> lose all that.
>
> working for a corporation lost its appear when I saw a lost of loyalty with
> people of 20, 25-30 years who had dedicated their engineering lives were
> now forced to get early retirement, laid off or fired. With no more Federal
> funding for Advanced Energy programs and the even Defense in AI, Robots and
> Star Wars, etc, I did not want my two girls to go into these life
> commitment hard sciences. I didn't push the computers at home on them at
> all. I didn't teach them about the idea of "programming" etc. Perhaps only
> to play games, and perhaps to use the early on-disc encyclopedias. They
> were using Apple stuff at school anyway and that was good enough for us.
>
> Today, both living in NYC, one works for Sony Music productions department
> and the oldest is a successful independent artist making more money that I
> can ever imagine possible. She was even a contestant on Bravo's first
> season "Next Great Artist."  The only thing that first worried me was
> whether she would need to cut off an ear before getting recognized in the
> art world! :)
>
> anyone. Its sounds nice, it does give one more respect among their family
> peers, helps secure jobs (when available), better pay, etc, but its takes a
> very high commitment and it is very competitive to keep up even if one
> wishes to stay in one position and not interested to be move ahead.  That
> presents employer decisions with competitive compensation managers need to
> make. Younger, lower salary recruitement can do the same job, etc, so
> generally by 30, aging engineers need to make life career movements and
> changes.
>
>
> For women, well, life is life, it is what it is, they have it harder to
> make family oriented decisions and they are in a position to be, well, let
> my artist daughter, Jaclyn Santos, show you what woman are facing with her
> "Super Mom, Super Executive, Super Ho!"
> painting:
>
>       http://www.jaclynsantos.com/**images/large/g.jpg<http://www.jaclynsantos.com/images/large/g.jpg>
>
> Finally, for the IETF - well, gotta know first what it wants.  What does
> recruiting more woman (or other minorities for that matter) mean to it?  I
> personally think its just a reflection of whats going on in the market.
>  Its not like the IETF is on the radar for anyone to pursue unless they are
> presented with it somewhere, somehow, at work most likely with a position
> where IETF work is part of the job production.   I say that is a very very
> narrow niche job or goal.
>

---

From: Rumbidzayi Gadhula <[email-masked]>
Date: Thu, 3 May 2012 09:15:27 +0200

Culture plays a vital role in determining what one's options are, incuding
career options. When I was in high schoool I was good at maths and science.
After  completing my O'levels, there was a general assumptions that I wold
take up Commercial/business subjects and when I opted for the science
subjects the genral notion was that i wouldn't do well. Now 8 after my
undergrad. I find that the workplace can really be hostile and uncivil to
women in the technical field, that is,  if you are lucky to get an
opportunity. I have found that at times male colleagues look at you as an
intruder and you are expected to behave like a wife in the boardroom, very
subservient and always looking up and aying the man.

Getting ahead is very difficult and the best way to do so is to move jobs.
I have three kids and two of them are girls. If they want to enter the
technical field, I will definitely sit down and have an honest ho holds
barred talk with them to prepare them for the disappointments they may
face. However if it was my decision, I would discourage them even tough I
am in the technical field, enjoy my job and wouldn't want to change careers.

The workplace is supposed to have evolved, to include women, but the
workplace really isn't inclusive.

What I have outllined is my perception of things and could very well be
true for other professions, which I find to be very similar to that of
other women techies. The reason for the perception above are varied and
addressing each of them is essential for women to have an interest in
engineering. There really won't be a need to push unless being geeky can be
pereived as being attractive. What makes geek attractive? That should be
the question we need to answer. How do we make geek attractive?

On 2 May 2012 22:06, Mary Barnes <[email-masked]> wrote:

>> college grant programs which included girls among the selected group she
>> called to her office.  Otherwise, while a good grades student, I wasn't
>> thinking about college. I selected Drexel only because a recruiter came to
>> the HS showing a photo with white, black, spanish and women all wearing
>> cool Drexel Engineering helmets!  I selected Chemical Engineering because I
>> saw they made the most salary as a co-op student among all degrees! I had
>> no idea how brutal the Chemical Engineering curriculum would be.
>>
>> programs and recruitment efforts A.K.A "Marketing," I don't think there
>> will a natural tendency of the so called "minority segment" of (any)
>> society that are not often encouraged or have the family background
>> already, to explore or even think about the science related industry as a
>> career.
>>
>> department and the oldest is a successful independent artist making more
>> money that I can ever imagine possible. She was even a contestant on
>> Bravo's first season "Next Great Artist."  The only thing that first
>> worried me was whether she would need to cut off an ear before getting
>> recognized in the art world! :)
>>

-- 
*Senior Systems Administrator
UZCHS- NECTAR
Ward C10, Parirenyatwa Hospital
Mazoe St, Avondale
Harare
Tel: +263772 148 889/890 x 320
Cell:0772588210*